/*------------------------------------*\
  #MAIN.SCSS
\*------------------------------------*/
/**
* @name purecloud-livechat.scss
* @desc scss file that overrides purecloud light theme styles
*/
/* Convert to SCSS and include it */
/* Color Palette */
/*
	Light Theme Color Overrides
*/
.cx-widget.cx-theme-orange {
	font-family: 'FFDINWebPro', Helvetica, Arial, sans-serif;
	color: #444a52;
	background-color: #ffffff;
	width: 400px;
}
.cx-widget.cx-theme-orange .cx-overlay {
	background-color: #ffffff;
}
.cx-widget.cx-theme-orange .cx-svg-icon-tone1 {
	fill: #fff;
}
.cx-widget.cx-theme-orange .cx-svg-icon-tone2 {
	fill: #8c8c8c;
}
.cx-widget.cx-theme-orange .cx-svg-icon-shadow1 {
	fill: #000000;
	opacity: 0.2;
}
.cx-widget.cx-theme-orange .cx-svg-icon-shadow2 {
	fill: #000000;
	opacity: 0.1;
}
.cx-widget.cx-theme-orange * {
	border-color: #dae1e8 !important;
}
.cx-widget.cx-theme-orange .cx-titlebar {
	background-color: #fe5000;
	height: 53px;
}
.cx-widget.cx-theme-orange .cx-titlebar .cx-title {
	color: #fff;
	font-family: 'FFDINWebProLight', Helvetica, Arial, sans-serif;
	font-size: 1rem;
	line-height: 1.5rem;
}
.cx-widget.cx-theme-orange .cx-titlebar .cx-icon {
	margin-top: 0;
}
.cx-widget.cx-theme-orange .cx-required {
	color: #ea4f6b;
}
.cx-widget.cx-theme-orange .cx-buttons-window-control {
	top: 18px;
}
.cx-widget.cx-theme-orange .cx-buttons-window-control .cx-svg-icon-tone1 {
	fill: #fff;
}
.cx-widget.cx-theme-orange .cx-input-icon-overlay .cx-svg-icon-tone1 {
	fill: #fff;
}
.cx-widget.cx-theme-orange .cx-webchat .cx-send .cx-svg-icon-tone1 {
	fill: #fe5000;
}
.cx-widget.cx-theme-orange label {
	color: #444a52;
}
.cx-widget.cx-theme-orange a {
	color: #5081e1;
}
.cx-widget.cx-theme-orange a:hover {
	color: #444a52;
}
.cx-widget.cx-theme-orange .cx-dropdown {
	color: black;
}
.cx-widget.cx-theme-orange .cx-icon-alert-circle {
	color: #ea4f6b;
}
.cx-widget.cx-theme-orange .cx-footer {
	display: none !important;
	color: #98a7b8;
}
.cx-widget.cx-theme-orange .cx-footer * {
	fill: #98a7b8;
}
.cx-widget.cx-theme-orange .cx-webchat .cx-form {
	overflow: scroll;
	padding: 20px;
}
.cx-widget.cx-theme-orange .cx-webchat .cx-form table .cx-control-label {
	font-size: 16px;
	letter-spacing: 0.25px;
	color: #000;
	font-weight: 200;
}
.cx-widget.cx-theme-orange .cx-webchat .cx-form table tr {
	display: grid;
	padding-top: 20px;
}
.cx-widget.cx-theme-orange .cx-webchat .cx-form table tr:first-child {
	padding-top: 0;
}
.cx-webchat .cx-form table td {
	border: none;
}
.cx-widget.cx-theme-orange .cx-form-control.cx-error {
	border-color: #ea4f6b;
}
.cx-widget.cx-theme-orange .cx-form-control::placeholder {
	color: #c5ccd6;
	font-size: 12px;
}
.cx-widget.cx-theme-orange .cx-form-control:-moz-placeholder {
	color: #c5ccd6;
	font-size: 12px;
}
.cx-widget.cx-theme-orange .cx-form-control::-moz-placeholder {
	color: #c5ccd6;
	font-size: 12px;
}
.cx-widget.cx-theme-orange .cx-form-control:-ms-input-placeholder {
	color: #c5ccd6;
	font-size: 12px;
}
.cx-widget.cx-theme-orange .cx-form-control::-webkit-input-placeholder {
	color: #c5ccd6;
	font-size: 12px;
}
.cx-widget.cx-theme-orange input:focus,
.cx-widget.cx-theme-orange textarea:focus,
.cx-widget.cx-theme-orange .cx-btn:focus,
.cx-widget.cx-theme-orange .cx-button-group button:focus,
.cx-widget.cx-theme-orange .cx-form-control:focus {
	border-color: #d8d8d8 !important;
}
.cx-widget.cx-theme-orange input {
	height: 40px;
}
.cx-widget.cx-theme-orange input[type='text'],
.cx-widget.cx-theme-orange input[type='email'],
.cx-widget.cx-theme-orange input[type='tel'],
.cx-widget.cx-theme-orange textarea {
	background-color: #fff;
	color: #444a52;
	border-radius: 0;
	border: 1px solid #d8d8d8;
}
.cx-widget.cx-theme-orange textarea {
	max-height: 180px;
	overflow: auto !important;
}
.cx-widget.cx-theme-orange select {
	height: 40px;
	border-radius: 0;
	background-color: #fff;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='18' viewBox='0 0 18 18' width='18'%3E%3Cpath d='M7.41 8.59L12 13.17l4.59-4.58L18 10l-6 6-6-6 1.41-1.41z' fill='%23666766'/%3E%3Cpath d='M0 0h24v24H0V0z' fill='none'/%3E%3C/svg%3E");
	background-repeat: no-repeat, repeat;
	background-position: right 0.7em top 50%, 0 0;
	background-size: 18px auto, 100%;
	-moz-appearance: none;
	-webkit-appearance: none;
	font-size: 16px;
}
.cx-widget.cx-theme-orange .cx-btn-default {
	background: none;
	border-color: #dae1e8 !important;
	color: #373737;
	height: 40px;
	width: 50%;
	border: none;
	text-transform: uppercase;
	font-size: 16px;
	letter-spacing: 0.75px !important;
	padding: 0;
}
.cx-widget.cx-theme-orange .cx-btn.cx-disabled {
	background: #cccccc;
}
.cx-widget.cx-theme-orange .cx-btn-primary {
	color: #fff;
	border-color: #fe5000 !important;
	border-radius: 0px;
	width: 50%;
	height: 40px;
	text-transform: uppercase;
	font-size: 16px;
	font-family: 'FFDINWebProBold', Helvetica, Arial, sans-serif !important;
	letter-spacing: 0.75px !important;
	padding: 0;
	background: #fe5000;
}
.cx-widget.cx-theme-orange .cx-ac-dropdown-menu {
	background: #ffffff;
	border-color: #dae1e8 !important;
}
.cx-widget.cx-theme-orange .cx-ac-suggestion:hover,
.cx-widget.cx-theme-orange .cx-ac-suggestion.cx-active {
	background-color: #333;
	color: #fdfdfd;
}
.cx-widget.cx-theme-orange .iScrollIndicator {
	background: #cccccc;
}
.cx-widget.cx-theme-orange .cx-smokescreen {
	background-color: #ffffff;
	opacity: 0.7;
}
.cx-widget.cx-theme-orange .cx-dialog-container .cx-dialog {
	background-color: #ffffff;
	border-color: #dae1e8 !important;
}
.cx-widget.cx-theme-orange .cx-theme-background {
	background-color: #ffffff;
}
.cx-widget.cx-theme-orange .cx-theme-border {
	border: 1px solid #dae1e8 !important;
}
.cx-widget.cx-theme-orange .cx-theme-text {
	color: #444a52;
}
.cx-widget.cx-theme-orange .cx-theme-icon-interactive1 svg .cx-svg-icon-tone1 {
	fill: #5081e1;
}
.cx-widget.cx-theme-orange .cx-theme-icon-positive svg .cx-svg-icon-tone1 {
	fill: #4ac764;
}
.cx-widget.cx-theme-orange .cx-theme-icon-negative svg .cx-svg-icon-tone1 {
	fill: #ea4f6b;
}
.cx-widget.cx-theme-orange .cx-theme-icon-warning svg .cx-svg-icon-tone1 {
	fill: #f8a740;
}
.cx-widget.cx-theme-orange .cx-bubble-arrow {
	fill: #ebebeb;
}
.cx-widget.cx-theme-orange .cx-bubble {
	background: #ebebeb;
}
.cx-widget.cx-theme-orange .cx-bubble .cx-name {
	font-family: 'FFDINWebProMedium', Helvetica, Arial, sans-serif;
	font-size: 16px;
	letter-spacing: 0.25px;
	color: #333333;
}
.cx-widget.cx-theme-orange .cx-message-text {
	font-size: 16px;
	font-family: 'FFDINWebPro', Helvetica, Arial, sans-serif;
	letter-spacing: 0.25px;
	color: #666766;
}
.cx-widget.cx-desktop div.cx-input-focus {
	box-shadow: none !important;
	border-color: #333 !important;
}
.cx-common-screen-reader {
	position: absolute;
}
.cx-widget.cx-theme-orange .cx-char-count::after {
	content: '/1000';
}
div.cx-webchat .cx-alert > .cx-wrapper {
	padding: 1.5rem;
}
